## brasero 3.12.3

=== debian/changelog ===
brasero (3.12.3-8) unstable; urgency=medium

  * Don't use tinysparql on non-Linux

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Jan 2026 15:19:06 -0500

brasero (3.12.3-7) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Remove obsolete Breaks, Replaces, Suggests
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 18:40:35 -0500

brasero (3.12.3-6) unstable; urgency=medium

  * Remove unnecessary Build-Depends: libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 11:11:17 -0400

brasero (3.12.3-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Explicitly Build-Depend on gir1.2-gtk-3.0-dev
  * d/control: Replace libgstreamer1.0-dev B-D with gobject-introspection
  * Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * debian/copyright: don't included the old FSF address

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 18:00:51 -0400

brasero (3.12.3-4) unstable; urgency=medium

  * Opt into dpkg build API v1
  * Stop using dh-sequence-gnome
  * Update Suggests: tracker → localsearch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 14:51:51 -0400

brasero (3.12.3-3) unstable; urgency=medium

  * Team upload, attempting to salvage brasero into a somewhat working
    state for trixie

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Rebecca N. Palmer ]
  * d/p/Fix-gcc-14.x-build-failure-due-to-Wincompatible-pointer-t.patch:
    Add patch from upstream to allow building with gcc-14 (Closes: #1074854)

  [ Simon McVittie ]
  * d/p/Fix-gcc-14.x-build-failure-due-to-Wincompatible-pointer-t.patch:
    Preserve upstream authorship, add DEP-3 metadata
  * d/upstream/metadata: Add
  * d/control: Stop generating from a template
  * d/control: Build-depend on pkgconf, which replaces pkg-config
  * d/control: Add gir:Depends, gir:Provides to -dev package
  * d/control: Use gir:Provides instead of hard-coding its expansion
  * d/libbrasero-media3-1.symbols: Add Build-Depends-Package to each library
  * d/control: Canonicalize Vcs-Browser
  * d/brasero.lintian-overrides: Remove unused Lintian overrides
  * d/salsa-ci.yml: Add
  * d/patches: Update translations from upstream git, up to 2024-11-27
    - Add ab, ie, ka
    - Update ca, da, de, eu, es, fr, fur, id, is, oc, pt, ru, th, tr
  * d/patches: Add bug fixes from upstream git, up to 2024-11-27.
    Newest available upstream commit: 3.12.3-41-g98342080
    - d/p/checksum-Default-to-SHA256-rather-than-MD5.patch:
      Default to SHA256 checksums in preference to MD5
    - d/p/libbrasero-media-Fix-duplicated-if.patch:
      Fix a compiler warning
    - d/p/desktop-Remove-obsolete-Bugzilla-entries*.patch:
      Remove fields that were only relevant for GNOME 2's crash
      reporting system, and simplify the build system
    - d/p/Replace-invalid-signal-name.patch:
      Replace a signal name that GLib no longer accepts since 2.64
      (Debian 11)
    - d/p/libbrasero-burn-Fix-incorrect-plugin-version-comparison.patch:
      Fix detection of a suitable vcdimager version (LP: #1880385)
    - d/p/src-Fix-GtkSpinButton-filling-vertical-space.patch:
      Fix an oversized UI element with newer GTK
    - d/p/Prefer-application-vnd.efi.iso-MIME-type.patch:
      Fix inability to burn .iso images since shared-mime-info started
      identifying them as application/vnd.efi.iso in 2023
    - d/p/burn-dialog-Use-media-optical-for-notifications.patch:
      Make the icon in the notification consistent with other GNOME apps
    - d/p/Fix-gcc-14.x-build-failure-due-to-Wincompatible-pointer-t.patch:
      Move into sequence with other upstream changes
  * d/patches: Add selected bug fixes from upstream merge requests.
    Thanks to Balló György / Arch Linux for curating these.
    - d/p/Replace-BaobabCellRendererProgress-with-native-GtkCellRen.patch:
      Fix rendering of the column in the data CD view that shows space
      taken by each item
    - d/p/Remove-libegg-multidrag-treeview-support-for-in-built-Gtk.patch:
      Use a standard GTK file chooser, without trying to add non-standard
      behaviour by making use of a GObject feature that is no longer
      available
    - d/p/libbrasero-burn-Fix-incorrect-condition-during-error-chec.patch,
      d/p/cdrdao-Add-better-error-message-for-Unsupported-track-mod.patch,
      d/p/cdrkit-Add-better-error-message-for-Unsupported-sector-si.patch:
      Improve error reporting
    - d/p/Update-metainfo-file-to-follow-the-latest-specification.patch:
      Follow the current Appstream specification
  * d/p/data-Update-screenshot-URLs-to-point-to-archived-GNOME-wi.patch:
    Replace screenshot URLs with archived content from GNOME's retired
    wiki, which (for now) still work. Ideally the screenshots should be
    hosted in the upstream repository, but that will require an upstream
    maintainer to take action.
  * d/p/debian/allow-overriding-plugin-directory.patch: Improve metadata.
    Describe why this patch is necessary, and move it to a debian/
    subdirectory as presumably non-upstreamable.
  * d/p/0002-Stop-referencing-empty-Object-Hierarchy.patch: Improve metadata.
    Add Bug-Debian.

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Jan 2025 00:13:17 +0000

brasero (3.12.3-2) unstable; urgency=medium

  * Team upload
  * Removed nautilus extension since it's incompatible with nautilus 43

 -- Jesús Soto <jesus.soto@canonical.com>  Tue, 16 Aug 2022 16:26:53 -0400

brasero (3.12.3-1) unstable; urgency=medium

  * New upstream release
  * Drop tracker3 patches: applied in new release
  * debian/brasero.install: Update for new AppStream metadata location
  * debian/rules: export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 07:38:36 -0400
