=== debian/control ===
Source: brasero
Section: gnome
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jordi Mallach <jordi@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               gir1.2-gtk-3.0-dev,
               gnome-common,
               gobject-introspection (>= 1.80),
               gtk-doc-tools (>= 1.12),
               intltool (>= 0.50),
               libburn-dev (>= 0.4.0),
               libcanberra-dev (>= 0.1),
               libcanberra-gtk3-dev (>= 0.1),
               libglib2.0-dev (>= 2.29.14),
               libglib2.0-doc,
               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
               libgtk-3-dev (>= 3.0.0),
               libgtk-3-doc,
               libice-dev,
               libisofs-dev (>= 0.6.4),
               libnotify-dev (>= 0.6.1),
               libsm-dev,
               libtotem-plparser-dev (>= 2.32),
               libtracker-sparql-3.0-dev [linux-any],
               libxml2-dev (>= 2.6.0),
               pkgconf,
               yelp-tools
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/gnome-team/extras/brasero.git
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/brasero
Homepage: https://wiki.gnome.org/Apps/Brasero

Package: brasero
Architecture: any
Depends: brasero-common (= ${source:Version}),
         gstreamer1.0-plugins-base (>= 0.11.92),
         gvfs,
         libbrasero-media3-1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: brasero-cdrkit, yelp
Suggests: libdvdcss2, localsearch, vcdimager
Description: CD/DVD burning application for GNOME
 Brasero is a simple application to burn, copy and erase CD and DVD
 media: audio, video or data. It features among other things:
  * On-the-fly burning
  * Multisession support
  * On-the-fly conversion of music playlists in all formats supported by
    GStreamer
 .
 This package contains the standalone app.
 .
 The following packages, if installed, will provide Brasero with added
 functionality:
  * cdrdao to burn combined data/audio CDs and for byte-to-byte copy
  * GStreamer backends to support more audio formats
  * vcdimager to create VCDs or SVCDs
  * libdvdcss2 to copy encrypted DVDs
  * LocalSearch to search for video, audio, image and document files

Package: brasero-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for the Brasero CD burning application and library
 Brasero is a simple application to burn, copy and erase CD and DVD
 media.
 .
 This package contains the common files and translations.

Package: brasero-cdrkit
Architecture: any
Multi-Arch: same
Depends: genisoimage,
         growisofs,
         libbrasero-media3-1 (= ${binary:Version}),
         wodim,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: dvdauthor
Description: cdrkit extensions for the Brasero burning application
 Brasero is a simple application to burn, copy and erase CD and DVD
 media.
 .
 This package contains extensions for Brasero, based on the genisoimage,
 growisofs, wodim, readom and dvdauthor programs. They are only needed
 for the following operations in Brasero:
  * Audio CD burning with CD-Text information
  * Video DVD creation

Package: libbrasero-media3-1
Architecture: any
Multi-Arch: same
Section: libs
Depends: brasero-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: cdrdao (>= 1:1.2.3),
            gstreamer1.0-plugins-good,
            gstreamer1.0-plugins-ugly
Suggests: gstreamer1.0-plugins-bad
Description: CD/DVD burning library for GNOME - runtime
 Libbrasero is a simple library to burn, copy and erase CD and DVD
 media.
 .
 This package contains the shared library.

Package: libbrasero-media3-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libbrasero-media3-1 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides}
Description: CD/DVD burning library for GNOME - development
 Libbrasero is a simple library to burn, copy and erase CD and DVD
 media.
 .
 This package contains the development headers and API documentation.

Package: gir1.2-brasero-3.1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Provides: ${gir:Provides}
Description: CD/DVD burning library for GNOME - GObject introspection data
 This package contains introspection data for the GNOME CD/DVD burning library
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
